/* 
    Document   : form
    Created on : Jun 17, 2009, 9:03:29 AM
    Author     : Dyre
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   The following code is used to hack IE6 for selector:hover
*/
body{
    behavior:url('/css/csshover.htc');
   }
div.panel-container form h2{
	padding: 10px 0 5px 0;
}
/*
div.panel-container form label{
	float: left;
	display: block;
	font-weight: normal;
	font-size: 0.9em;
}
*/
div.panel-container form div{
	padding-top: 0;
}
div.panel-container form ul {
	overflow: hidden;
	zoom: 1;
	width: 100%;	
}
div.panel-container form.custom-form{
	width: 590px;
}
div.panel-container > form.custom-form{
	width: 597px;
}
div.panel-container form div.hidden{
	display: none;
}
div.panel-container form li label{
	width: 140px;
	text-align: left;
	padding-right: 10px;
}
div.panel-container form li.description{
	width: 388px;
}
div.panel-container form li.downloadFile label{
	width: 530px;
}
div.panel-container form li div.input-area{
	float: left;
	display: block;
	width: 230px;
        overflow: hidden;
}
div.panel-container form li div.input-area a.trash{
	display: inline-block;
}
div.panel-container form li div.input-area a.trash img{
	float: left;
}
div.panel-container form li div.input-area label,
div.panel-container form li div.input-area a,
div.panel-container form li div.input-area select,
div.panel-container form li div.input-area input{
	float: left;
}

div.panel-container form li div.input-area label.radiooption{
	display: block;
	margin-right: 10px;
}
div.panel-container form li div.input-area input.radioInput{
	width: 15px;
	background: none;
	border: none;
}
form li.submit{
	padding-right: 27px;
}
form li.submit input.button{
	background: url(/css/images/submit.png) no-repeat;
	text-indent: -5000px;
	width: 80px;
	height: 26px;
	border: none;
	cursor: pointer;
	display: block;
	float: right;
}
form li.submit a.cancel{
	float: right;
	margin-right: 45px;
	font-size: 0.8em;
}
form li.submit{
	overflow: auto;
	/*width: 100%;*/
}
form li.submit input.button:hover{
	background: url(/css/images/submit-hover.png) no-repeat;
}
form ul li.submit a{
	float: right;
	margin-right: 10px;
}
form ul li div.input-area span.helper{
	display: block;
	font-size: 11px;
	font-weight: normal;	
}
form ul li div.input-area span.helper span.hint{
	border-bottom: 1px dotted;
	font-size: 10px;
	margin-left: 5px;
	cursor: pointer;
}
form ul li div.input-area span.helper span.hint:hover{
	border-bottom: 1px solid;
}
/*
div.panel-container form li div.input-area input{
	width: 155px;
}*/
div.panel-container form ul li div.input-area select{
	width: auto;
	margin-right: 5px;
	min-width: inherit;
}
form div.formErrorMessage{
	float: left;
	display: block;
	margin-top: 1px;
	font-weight: normal;
	/*
	margin-top: 5px;
	font-size: 0.9em;
	padding-left: 5px;*/
	font-size: 11px;
        /*width: auto;*/
        width: 450px;
}


/* Starts with blog post form */
div.panel-container form ul.blogPost-form li div.input-area input{
	width: 420px;
}
div.panel-container form ul.blogPost-form li div.input-area input.checkbox,
div.panel-container form ul.blogPost-form li div.input-area input.radioInput{
	width: auto;
	margin-top:3px;
}
div.panel-container form ul.blogPost-form li label{
	width: 100px;
}
div.panel-container form ul.blogPost-form li div.input-area{
	width: auto;
}
div.panel-container form ul.blogPost-form li.writeUp div.input-area{
	width: 480px;
	overflow: hidden;
}
div.panel-container form ul.blogPost-form li.title div.input-area span.helper{
	width: 120px;
}
div.panel-container form ul.blogPost-form li div.buttons a{
	background-color:#F5F5F5;
	border-color: #EEEEEE #D9D9D9 #D9D9D9 #EEEEEE;
	border-width:1px;	
	cursor:pointer;
	display:block;
	float:left;
	font-weight:bold;
	line-height:130%;
	margin:0 7px 0 0;
	padding:5px 10px 6px 7px;
	text-decoration:none;	
}
div.panel-container form ul.blogPost-form li div.input-area ul.comments li div.posted-comment span{
	float: left;
	padding: 0 10px 0 4px;
}
div.panel-container form ul.blogPost-form li div.input-area ul.comments li div.posted-comment label{
	display: inline;
	width: auto;
}
div.panel-container form ul.blogPost-form li div.input-area ul.comments li div.post{
	margin-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
}
div.panel-container form ul.blogPost-form li div.input-area ul.comments li a{
	float: none;
}
div.panel-container form ul.blogPost-form li div.input-area ul.comments li span.date{
	color: #666;
	font-size: 11px;
	margin-left: 8px;
}
div.panel-container form ul.blogPost-form li div.buttons {
	height:1%;
	overflow:hidden;
}
div.panel-container form ul.blogPost-form li div.buttons img, .buttons a img {
	border: none;
	height:16px;
	margin:0 3px -3px 0 !important;
	padding:0;
	width:16px;
	float: left;
	display: inherit;
}
/* Starts with form image section */
div.panel-container form ul li div.input-area div.imageFile {
	display:block;
	float:left;
	padding:0 5px 0 0;	
}
div.panel-container form ul li div.input-area div.imageFile a{
	border-bottom-style: none;
	border-bottom-width: 0px;	
	display: inline-block;
}
div.panel-container form ul li div.input-area div.imageInput {
	float:left;
	display: block;
	width: 245px;
}
div.panel-container form ul li div.input-area div.imageFile img{
	padding: 0;
	float: left;
}
div.panel-container form ul li div.input-area div.imageInput input{
	width: auto;
	float: none;
}
/* Ends with form image section */


div.panel-container form ul.blogPost-form li div.input-area ul.comments li{
	width: 440px;
	background: white;
	position: relative;
	padding: 5px 0 0 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
div.panel-container form ul.blogPost-form li div.input-area ul.comments li.approved-Yes{
	/*background: #F1FCE7;*/
}
div.panel-container form ul.blogPost-form li div.input-area ul.comments li span.info strong{
	font-weight: bold;
}
div.panel-container form ul.blogPost-form li div.input-area ul.comments li span.info a{
	float: none;
}
div.panel-container form ul.blogPost-form li div.input-area ul.comments li div.posted-comment{
	float: right;	
	width: 200px;
	padding: 5px 7px 5px 7px;	
}
div.panel-container form ul.blogPost-form li div.input-area ul.comments li div.posted-comment span strong{
	font-weight: bold;
}
div.panel-container form ul.blogPost-form li div.input-area ul.comments li span.date{
	position: absolute;
	top: 5px;
	right: 10px;
	font-size: 11px;
	font-weight: normal;
}
div.panel-container form ul.blogPost-form li div.input-area ul.comments li strong.author{
	background: url(/css/images/comment.png) no-repeat 0 5px;
	padding-left: 12px;
	display: inline;
}
/* Ends with blog post form*/

/* Starts with asset-browser style*/
div.content-items{
	overflow: auto;
	width: 450px;
}
div.content-items span.content-item{
	overflow: auto;
	float: left;
}
div.content-items span.content-item span,
div.content-items span.content-item a{
	float: left;
}
div.content-items span.content-item a{
	border-bottom-style: none;
	border-bottom-width: 0px;
	margin-right: 15px;
}
div.content-items span.content-item a img{
	padding: 0;
	float: none;
}



div.panel-container form ul.blogPost-form li.isPublished{
	padding-bottom: 15px;
	border-bottom: 1px solid #D4D4D4;
	width: 100%;
}
div.panel-container form ul.blogPost-form h2.commentSectionH2Title{
	padding-top: 15px;
	border-top: 1px solid #D4D4D4;
	width: 100%;
}
/* Ends with asset-browser style*/


/* Starts with booking-form */
div.panel-container form ul.booking-form li{
	width: 100%;
}
div.panel-container form ul.booking-form li.block {
    display: block;
}
div.panel-container form ul.booking-form li{
	display: none;
}

div.panel-container form ul.booking-form li img{
	padding: 2px 5px 0 0;
	margin: 0;
	float: none;
}

/*div.panel-container form ul.booking-form li.isForChild*/
div.panel-container form ul.booking-form li.membershipStatus
{
	padding-bottom: 15px;
	border-bottom: 1px solid #6C8D2C;
}
div.panel-container form ul.booking-form li.isForChild label,
div.panel-container form ul.booking-form li.membershipStatus label{
    width: 489px;
}
div.panel-container form ul.booking-form li.membershipStatus div.input-area,
div.panel-container form ul.booking-form li.isForChild div.input-area{
    /*width: auto;*/
    width: 535px;
    margin-left: 15px;
}
div.panel-container form ul.booking-form li.isSubscribed,
div.panel-container form ul.booking-form li.downloadFormH2Title,
div.panel-container form ul.booking-form li.relatedPeopleH2Title,
div.panel-container form ul.booking-form li.preferredDateTimeH2Title{
	padding-top: 15px;
	width: 100%;
	border-top: 1px solid #6C8D2C;
}
div.panel-container form ul.booking-form li.isSubscribed label {
    display: none;
}
div.panel-container form ul.booking-form li.isSubscribed .input-area label {
	display: block;
	font-weight: normal;
}
form li.isSubscribed div.input-area p {
    margin: 0 0 0 2px;
    padding: 0;
    float: left;
}
#enquiry-form li.isSubscribed div.input-area p {
    width: 210px;
}
input.checkbox {
    width: auto;
}
div.panel-container form ul.booking-form li.preferredDate label,
div.panel-container form ul.booking-form li.alternativeDate label{
    width: 138px;
}
div.panel-container form ul.booking-form li.isSubscribed div.input-area,
div.panel-container form ul.booking-form li.preferredDate div.input-area,
div.panel-container form ul.booking-form li.alternativeDate div.input-area{
    width: 440px;
}
div.panel-container form ul.booking-form li.gender div.input-area,
div.panel-container form ul.booking-form li.dob div.input-area{
	width: 440px;
}
div.panel-container form ul.booking-form li.downloadFile div.input-area {
    width: 460px;
}
div.panel-container form ul.booking-form li.downloadFile div.input-area a{
	margin-top: 5px;
}
div.panel-container form ul.booking-form li.dob div.input-area a,
div.panel-container form ul.booking-form li.preferredDate div.input-area a,
div.panel-container form ul.booking-form li.alternativeDate div.input-area a,
table.calendar td a{
	border-bottom-style: none;
	border-bottom-width: 0px;
}
div.panel-container form li div.input-area label
{
    /*The following css is commented out due to have margin left, and then creates scroll bar*/
	/*width: 100%;*/
        width: auto;
}
div.panel-container form ul.booking-form li.gender div.input-area label.radiooption {
    width: 390px;
}
div.panel-container form ul #spam-tip{
    font-size: 0.8em;
    border: 1px solid #6C8D2C;
    background: #F0FCE6;
    padding: 2px;
    display: none;
}
div.panel-container form ul.booking-form li div.input-area label.radiooption{
    font-weight: normal;
}
/*
form ul.booking-form li.submit input.button:hover,
form ul.blogPost-form li.submit input.button:hover{
	background: url(/css/images/submit-bg-hover.gif) no-repeat;
}
form ul.booking-form li.submit input.button,
form ul.blogPost-form li.submit input.button{
	background: url(/css/images/submit-bg.gif) no-repeat;	
}*/
form ul.booking-form ul li.detailOfPatientH2Title{
	width: 100%;	
}
form ul.booking-form li div a.pdf-link{
	margin-right: 15px;
}
/* Ends of booking-form */




table.calendar,
table.calendarNav,
table.timeChooser{
	margin: 0;
}
table.calendar thead{
	background: none;
}
table.calendar thead th{
	padding: 0;
}
table.calendar tbody td{
	padding: 0;
}
table.calendar tfoot td{
	padding: 0;
}

ul.booking-form li div.input-area img.hidden{
	display: none;
}

div.sidebar div form input{
	width: 171px;
}
div.sidebar div form{
	margin: 0;
	padding: 0;
	border-left: none;
	width: auto;
}
/* Starts with sidebar form*/
div.sidebar div form label{
	padding-left: 0;
}
div.sidebar div form ul li{
	overflow: hidden;
}
div.sidebar div form ul li{
	margin-bottom: 6px;
}
div.sidebar div form ul li.submit input.button{
	float: none;
	margin-left: 100px;
}

/* Ends with sidebar form*/

.content-items {
	-moz-border-radius-bottomLeft: 3px;
	-webkit-border-radius-bottomLeft: 3px;
	/*border: 1px solid #5E78A6;
		max-height: 150px;*/
	margin: 5px 0;
	
	/*min-height: 27px;*/
	overflow: auto;
	padding: 0 3px;
	width: 400px;
}
.content-items img{
	float: none;
}
.content-items > span {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	background: #E4E4E4;
	border-radius: 3px;
	border: 1px solid #C5CEDF;
	display: block;
	font-size: .9em;
	padding: 3px 4px 2px;
	margin: 3px 3px 3px 0;
	float: left;
}

.content-items > span:hover {
	background: #C5CEDF;
}
.content-item del span{
	text-decoration: line-through;
}
form ul.booking-form li.dob div.formErrorMessage{
    width: 440px;
}
form ul.booking-form li.preferredDate div.formErrorMessage{
    width: 300px;
}
.buttons a.negative, button.negative{
    color:#d12f19;
}
.buttons a.negative:hover, button.negative:hover{
    background:#fbe3e4;
    border:1px solid #fbc2c4;
    color:#d12f19;
}
.buttons a.negative:active{
    background-color:#d12f19;
    border:1px solid #d12f19;
    color:#fff;
}
.buttons a, .buttons button, input.submit {
    display:block;
    float:left;
    margin:0 7px 0 0;
    background-color:#f5f5f5;
    border:1px solid #D9D9D9;
    border-top:1px solid #eee;
    border-left:1px solid #eee;
    font-family:Arial, Helvetica, sans-serif;
    font-size:100%;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    color:#565656;
    cursor:pointer;
    padding:5px 10px 6px 7px; /* Links */
}
#JsWindowBar .buttons {
    padding: 5px 10px;
}
#previewDraft {
    display: none;
}